[ Identification | Description | Input parameters | Output parameters | Links ]

# The `EPSD_monitor` Component

A monitor measuring neutron intensity vs. position, x, and neutron energy, E

## Identification

- Author: Kim Lefmann
- Origin: Risoe
- Date: 16.4.00
- Version: 1.13

## Description

    A monitor measuring neutron intensity vs. position, x, and neutron energy, E

    Example: EPSD_monitor(xmin=-0.1, xmax=0.1, ymin=-0.1, ymax=0.1,
              Emin=1, Emax=50, nx=20, nE=20, filename="Output.poe")

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
xmin | m | Lower x bound of detector opening |
xmax | m | Upper x bound of detector opening |
ymin | m | Lower y bound of detector opening |
ymax | m | Upper y bound of detector opening |
Emin |  |  |
Emax |  |  |
nx |  |  |
nE |  |  |
filename | text | Name of file in which to store the detector image |

## Output parameters

Name | Unit | Description | Default
--- | --- | --- | ---
PSD_N |  |  |
PSD_p |  |  |
PSD_p2 |  |  |

## Links

- Source code for `EPSD_monitor.comp`.

[ Identification | Description | Input parameters | Output parameters | Links ]